local HideBlizzard = LibStub("AceAddon-3.0"):GetAddon("HideBlizzard")
assert(HideBlizzard, "Viewer/Changelog::HideBlizzard does not exist")

HideBlizzard_Changelog ="|cffffff33     Version 1.0.57 - 7/12/2010|r\
\
• Fixed MainMenuBar option not staying hidden\
• Various code cleanups\
• Only slash command (/hb) is to open options, everything else can be found there\
\
|cffffff33     Version 1.0.56 - 6/27/2010|r\
\
• DATABASE MUST BE RESET with this version\
   -----------------------------------------------\
• Updated ALL modules\
• 'Chat Buttons' option now also hides the social button\
• Added 'Looking For Group (LFG)' option to Buttons module\
• Added 'Alert Frames' option to Special Frames module\
• Improved first-time user usage\
• Text viewer works nicely now\
• Minor option gui and slash command visual changes\
• Reworked and fixed library loading order\
• Updated Ace3 libs to latest\
\
|cffffff33     Version 1.0.55 - 12/21/2009|r\
\
• Fixed Pet Action Bar option not hiding it when enabled\
• Updated toc\
• Many things are in the works for next version!\
\
|cffffff33     Version 1.0.54 - 10/31/2009|r\
\
• Fixed tooltip option for real now\
• Target module actually shows up now\
• Minor code cleanups\
• Updated help file\
\
|cffffff33     Version 1.0.53 - 10/30/2009|r\
\
• You will need to reset your database\
• Major rewrite of everything\
• Added a new 'About' module\
• Added 'Error Message', 'Info Message', and 'System Message' options to SpecialFrames module\
• Merged the options into the main program\
• Tooltip bug should be fixed now, works fine for me\
• Minor help viewer fixes\
• Removed ReleaseType checks & showing in db\
• Updated help file\
• Updated Ace3 libs\
\
|cffffff33     Version 1.0.52 - 10/15/2009|r\
\
• Added 'Zone Text' option to Special Frames module\
• Fixed when enabling the Special Frames module would cause the tooltip to hide\
• Minor viewer fixes\
\
|cffffff33     Version 1.0.51 - 9/15/2009|r\
\
• Fixed up /hb version output\
• Further updated ALL modules to hopefully get rid of a bug when enabling a module causing options to enable automatically\
• Minor options window cosmetic fixes\
• Removed 'Vehicle Buttons' options in the Vehicle module\
• Updated help file\
\
|cffffff33     Version 1.0.50 - 9/9/2009|r\
\
• Added disclaimer\
• Added /hb reset command. Now you can reset HideBlizzards database without going into the options\
• Updated ALL modules with code cleanups\
• Fixed broken 'Buttons' module\
• Fixed up hideblizzard command line display\
• Removed temp compatibility with other addons\
• Updated help file\
\
|cffffff33     Version 1.0.49 - 9/8/2009|r\
\
• Fixed when enabling the 'Buttons' module for the first time will show buttons that are hidden\
• Added better checking of classes for options\
• Added ReleaseType checking to check what quality version you are running\
• Added a viewable changelog frame. Can access by typing: /hb changelog or going to the options window\
• Changelog window will be shown when you install a new version\
• Vehicle module is out of beta\
• Update message will be delayed by 5 seconds, just like welcome message\
• Updated help file\
• Updated Ace3 libs\
• Updated toc\
\
|cffffff33     Version 1.0.48 - 8/24/2009|r\
\
• Fixed Party option in Special Frames module\
• Fixed Vehicle Seat option in Vehicle module\
 \
"
function HideBlizzard:ShowChangelog()
	self:ShowText(HideBlizzard_Changelog, "|cff40bbffHideBlizzard Changelog|r", 500, 20, 10)
end