local HideBlizzard = LibStub("AceAddon-3.0"):GetAddon("HideBlizzard")
assert(HideBlizzard, "Utils::HideBlizzard does not exist")

local Utils = {}
HideBlizzard.Utils = Utils
local debug, print, class, wipe, type = false, print, UnitClass("player"), wipe, type
Utils.version = 1
Utils.debug = 0

if Utils.version > 1 then
	
end

if Utils.debug > 1 then
	debug = true
end

function Utils:IsClass(a)
	if (type(a) ~= "string") then
		if debug then 
			print("invaild string found")
		end
	end

	if (class == a) then
		return false
	else
		return true
	end
end

function Utils:IsMultipleClass(a, b)
	if debug then
		if (type(a) ~= "string" and type(b) ~= "string") then
			print("invalid string found")
		end
	end

	if (class == a) then
		return false
	elseif (class == b) then
		return false
	else
		return true
	end
end

function Utils:ModuleReset(module)
	if debug then
		if (type(module) ~= "string") then 
			print("invalid module")
		end
	end

	HideBlizzard:DisableModule(module)
	wipe(HideBlizzardDB.namespaces[module])
	HideBlizzard:Print(string.format("%s module settings reset, will take effect when you next login", module))
end